Bug 15992 - Individual package selection
Individual package selection
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-08-11 10:09 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-11 10:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-11 10:09:30 EDT
php-pgsql is in Development->Languages and php-mysql is in
SystemEnvironment->Daemons - why?
Comment 1 Nalin Dahyabhai 2000-08-17 11:35:01 EDT
Should be fixed in php-4.0.1pl2-8.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.